// Colors
$dark-grey: #333333;
$grey: #666666;
$med-grey: #888888;
$med-blue: #1C88BF;
$dark-blue: #364051;
$pale-grey: #f7f7f7;
//Font Size
$font-size-large: 1.8rem;
$font-size-small: 1.4rem;
// Spacing
$s-size: 1.2rem;
$m-size: 1.6rem;
$l-size: 3.2rem;
$xl-size: 4.8rem;
$desktop-breakpoint: 45rem;
